<?xml version="1.0" encoding="utf-8"?>
<HwPgSceneDetectionAppName>
    <SceneDetectionQrCodeApp>
        <QrCodeApp Name="com.tencent.mm" Level="64"/>
        <QrCodeApp Name="com.eg.android.AlipayGphone" Level="64"/>
        <QrCodeApp Name="mobi.w3studio.apps.android.shsmy.phone" Level="64"/>
        <QrCodeApp Name="com.app.shanghai.metro" Level="64"/>
        <QrCodeApp Name="enfc.metro" Level="64"/>
        <QrCodeApp Name="com.szt.pay" Level="64"/>
        <QrCodeApp Name="com.iss.shenzhenmetro" Level="64"/>
    </SceneDetectionQrCodeApp>
</HwPgSceneDetectionAppName>
